# Interface QueuedMove

interface QueuedMove {
ignorePP ?: boolean;
move : Moves ;
targets : BattlerIndex [];
}

- Defined in src/field/pokemon.ts:3714

#####
Index

### Properties

ignorePP?
move
targets

## Properties

### `Optional` ignorePP

ignorePP?: boolean

- Defined in src/field/pokemon.ts:3717

### move

move: Moves

- Defined in src/field/pokemon.ts:3715

### targets

targets: BattlerIndex []

- Defined in src/field/pokemon.ts:3716